Remove a site audit.
curl --request DELETE \
--url https://api.parallellabs.app/api/v0/seo/audits/{auditId} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/seo/audits/{auditId}"
headers = {"X-API-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/seo/audits/{auditId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}SEO
Remove a site audit.
DELETE
/
api
/
v0
/
seo
/
audits
/
{auditId}
Remove a site audit.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Path Parameters
Query Parameters
Company ID that owns the SEO data
Response
Whether the audit was removed
Success response
Whether the operation succeeded

